/************************** FOOTER **************************/
  
  div#f {
    position:   relative;
    float:      left;
    width:      100%;
    height:     110px; 
    overflow:   hidden;
    clear:      both;
  }
  
  div#f .line {
    margin:     20px 0;
  }
  
  div#f_text {
    padding:    20px 0px;
  }
  
  div#f_text a {
    text-decoration:  none; 
    color:            #AC0707;
  }
  
  div#f_text a:hover {
    text-decoration:  underline
  }
  
  
	div#footerDatenschutzCookie {
		position: 				fixed; 
		bottom: 					0px; 
		left: 						50%; 
		background-color: #8C8C8C; 
		color: 						white; 
		margin-left: 			-470px; 
		width: 						900px; 
		padding: 					20px; 
		z-index: 					10000;
	}
	
	div#footerDatenschutzCookie a {
		color:						white;
	}
	
	div#footerDatenschutzCookie button {
		border:						1px solid white;
		float:						right;
		background-color:	#8C8C8C;
		color:						white;
		padding:					5px;
		font-size:				12px;
		margin:						7px 0 0 20px;
		cursor:						pointer;
	}
	
	div#footerDatenschutzCookie div {
		text-align:				center;
	}